@charset "UTF-8";
*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
@keyframes SlideDown {
0%{
  transform: translateY(-500px);
}
100%{
  transform: translateY(0);
}
}
@keyframes SlideUp {
0%{
  transform: translateY(20px);
  opacity: 0;
}
100%{
  transform: translateY(0%);
  opacity: 1;
}
}
html{
  font-size: 62.5%;
  overflow: auto;
}
body{
  font-size: 1.6rem;
}
.section-inner{
  position: relative;
  z-index: -50;
}
.enogu{
  width: 100%;
  animation-name: SlideDown;
  animation-duration: 6s;
  position: absolute;
  z-index: -10;
}
 .enogu img{
   width: 100%;
   height: 500px;
 }
 .tittle h1{
   width: 100%;
   font-family: 'Arial Rounded MT Bold','Arial',sans-serif;
   font-size: 160px;
   text-align: center;
   color: #804012;
   padding-top: 160px;
   animation-name: SlideUp;
   animation-duration: 1.5s;
 }
 .text{
   width: 80vw;
   margin: 0 auto;
   padding-left: 7vw;
   padding-bottom: 120px;
   margin-top: 120px;
 }
.text h2{
  font-family: 'ヒラギノ丸ゴ ProN','Hiragino Maru Gothic ProN','Meiryo UI','ヒラギノ角ゴシック','Hiragino Sans',sans-serif;
  font-size: 46px;
  color: #804012;
  margin-bottom: 24px;
  margin-top: 60px;
}
.text p{
  font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
  font-size: 28px;
  color: #222222;
  padding-bottom: 26px;
  line-height: 1.6em;
 }
br{
  display: none;
}
@media (max-width: 1024px){
.tittle h1{
  font-size: 120px;
}
.text p{
  font-size: 2rem;
}
}
@media (max-width: 768px){
.tittle h1{
  font-size: 76px;
}
.text h2{
  font-size: 36px;
  margin-top: 34px;
}
.text p{
  font-size: 1.6rem;
}
}
@media (max-width: 480px){
.enogu img{
  width: 100%;
  height: 300px;
}
.tittle h1{
  font-size: 50px;
  padding-top: 120px;
}
.text{
  padding-bottom: 74px;
  margin-top: 60px;
}
.text h2{
  font-size: 26px;
  margin-top: 34px;
  margin-bottom: 28px;
}
.text p{
  padding-bottom: 16px;
}
br{
  display: block;
}
}
